import React from 'react';
import { addStoryInGroup, LOW_LEVEL_BLOCKS } from '../../../.storybook/utils';
import { Box, TextBody } from '../../index';
export default {
  component: Box,
  title: addStoryInGroup(LOW_LEVEL_BLOCKS, 'Box'),
  parameters: {
    info: {
      propTablesExclude: [TextBody]
    }
  }
};
export var basic = function basic(args) {
  return /*#__PURE__*/React.createElement(Box, args, /*#__PURE__*/React.createElement(TextBody, null, "I'm body text inside a Box component"));
};
basic.args = {
  backgroundColor: 'neutral',
  backgroundTint: 'light',
  padding: 3
};